<?php
Route::group(['middleware' => 'auth'], function () {
    // Route::group(['middleware' => 'role:admin'], function () {
        Route::group(['namespace' => 'Webprofile\Backend', 'prefix' => 'webprofile'], function () {
            Route::resource('category', 'CategoryController');
            Route::resource('posts', 'PostController');
            Route::resource('pages', 'PageController');
            Route::resource('informations', 'InformationController');
            Route::resource('settings', 'SettingController');
            Route::resource('sliders', 'SliderController');
            Route::resource('gallery', 'GalleryController');
            Route::resource('categoriesfile', 'CategoriesFileController');
            Route::resource('file', 'FileController');
        });
    // });
});
